@media only screen and
(max-width:660px){
   html{
	font-size: 1rem;
  }
  #spalte{
    width: 100%;
  }
  #page_content{
  	width:100%;
    padding:0;}

  
  
  .nav {
/*
	width: 100%;
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	text-align: center;
*/
  
}
  
main{
	width: 100%;
	float: right;
	margin-top: 0em;
}
header .nav{
	width: 100%;
	display: inline-block;
	}
	
footer {
	clear: both;
	width: 100%;
	text-align: center;
}

header {
	width: 100%;
	float: left;
}
/*
h1 {
	font-size: 1rem;
}
*/
container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 96%;
    padding-right: 2%;
    padding-left: 2%;
}
.mod-list li {
    text-transform: none;
    z-index: 1;
    padding-top: 22px;
    padding-bottom: 22px;
    float: left;
    position: relative;
    line-height: 30px;
    width: 100%;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}